/* Responsive Css */
@media only screen and (max-width:1699px){.main-header.style-two .header-lower:before,.main-header.style-two .header-lower:after{display:none;}
}
@media only screen and (max-width:1549px){.main-header.style-two .header-lower:before,.main-header.style-two .header-lower:after{display:none;}
.main-header.style-two .header-lower li.logo-box{margin:0px 15px;}
.main-header.style-two .header-lower .nav-box .nav-btn{margin-left:20px;top:5px;}
.main-header.style-two .header-lower .main-menu .navigation > li{margin:0px 8px;}
.service-style-two .image-layer{display:none;}
.rtl .main-header.style-two .header-lower .nav-box .nav-btn{margin-left:0px;margin-right:20px;}
}
@media only screen and (max-width:1349px){.main-header.style-one{padding:0px;}
.rtl .main-header .search-box-outer{margin-left:20px !important;}
}
@media only screen and (max-width:1200px){.main-menu,.sticky-header,.main-header.style-one .outer-container:before{display:none !important;}
.menu-area .mobile-nav-toggler{display:block;margin-top:26px;padding:10px;margin-left:15px;}
.megamenu ul li:first-child{display:none;}
.header-top ul.left-info,.header-top ul.right-info{float:none;display:block;text-align:center;}
.service-block-one .inner-box .lower-content .inner .text{padding:0px 20px;}
.contact-section .content_block_3 .content-box{margin:0px;}
.cta-section .inner-container .text{float:none;}
.cta-section .inner-container .text h2 br{display:none;}
.cta-section .inner-container .btn-box{float:none;margin-top:20px;}
.cta-section .inner-container{padding-right:50px;}
.news-block-one .inner-box .lower-content{padding-left:30px;padding-right:30px;}
.news-block-one .inner-box .lower-content .post-info li{margin-right:10px;}
.news-block-one .inner-box .lower-content .post-info li:before{display:none;}
.main-header.style-two .menu-area .mobile-nav-toggler{margin-top:0px;}
.mobile-menu .navigation li.logo-box{display:none;}
.about-style-two .content_block_2 .content-box{margin-left:0px;}
.team-block-one .inner-box .lower-content{padding-left:20px;padding-right:20px;}
.faq-section .skills-inner{margin:0px;}
.news-block-two .inner-box{padding-left:30px;padding-right:30px;}
.news-block-two .inner-box .post-info li{margin-right:10px;}
.news-block-two .inner-box .post-info li:before{display:none;}
.rtl .about-style-two .content_block_2 .content-box{margin-right:0px;}
.rtl .faq-section .skills-inner{margin:0px;}
.chooseus-section .image-box{margin-left:0px;}
.product-details-content .product-details{margin-left:0px;}
.product-details-content .slider-inner{margin-right:0px;}
.chooseus-section.style-two .content_block_5 .content-box{margin-left:0px;}
.contact-info-section .content-box{margin-right:0px;}
.contact-info-section .inner-box .single-item{padding:50px 30px 43px 30px;}
.banner-carousel .active .content-box .btn-box{display:flex;flex-wrap:wrap;gap:15px;}
.banner-carousel .content-box .btn-box .theme-btn.banner-btn{margin:0px;}
}
@media only screen and (min-width:768px){
.main-menu .navigation > li > ul,.main-menu .navigation > li > ul > li > ul,.main-menu .navigation > li > .megamenu{display:block !important;visibility:hidden;opacity:0;}
}
@media only screen and (max-width:991px){.banner-carousel .content-box{margin:0px 0px 40px 0px;}
.banner-carousel .image-box{margin:0px;}
.feature-section .content_block_1 .content-box{margin-left:0px;}
.feature-section .inner-box .single-item{padding-left:40px;padding-right:40px;}
.about-section .content_block_2 .content-box{margin-right:0px;margin-bottom:30px;}
.sec-title h2 br{display:none;}
.service-block-one .inner-box{margin-bottom:30px;}
.contact-section .image-box{max-width:100%;margin:0 auto 30px auto;}
.gallery-section .owl-dots{display:none;}
.testimonial-section .content_block_4 .content-box{margin:0px 0px 30px 0px;}
.testimonial-section .image-column .image-box{max-width:500px;margin:0 auto;padding:0px;}
.cta-section .inner-container{padding-left:50px;}
.news-block-one .inner-box{margin-bottom:0;}
.main-footer .footer-widget{margin:0px 0px 30px 0px !important;}
.main-footer .widget-section{padding-bottom:40px;}
.footer-bottom .copyright{float:none !important;display:block;text-align:center;margin-bottom:10px;}
.footer-bottom .footer-social{float:none !important;display:block;text-align:center;}
.footer-bottom .footer-social li{float:none;}
.funfact-section .inner-container{padding-left:50px;padding-right:50px;padding-bottom:70px;}
.counter-block-one .inner-box{margin-bottom:30px;}
.image_block_2 .image-box{max-width:560px;margin:0 auto 30px auto;}
.gallery-style-two .sec-title .btn-box{position:relative;top:0px;margin-top:20px;margin-bottom:30px;}
.gallery-style-two .small-block,.gallery-style-two .big-block .gallery-block:first-child{padding-top:0px;}
.gallery-style-two .project-block-one .inner-box{max-width:370px;margin:0 auto 30px auto;}
.faq-inner{margin-bottom:30px;}
.news-block-two .inner-box{margin-bottom:30px;}
.news-style-two{padding-bottom:100px;}
.feature-block-one .inner-box{margin-bottom:30px;}
.feature-style-two{padding-bottom:100px;}
.chooseus-section .image-box{max-width:520px;margin:0 auto;margin-top:30px;}
.chooseus-section .image-box .image-bg{display:none;}
.shop-page-section .nice-select .list{left:inherit !important;right:0px !important;}
.product-details-content .slider-inner{margin-bottom:50px;}
.shop-details .product-discription .tabs-content .content-box{padding-right:0px;}
.chooseus-section.style-two .image-box{margin:0 auto 30px auto;}
.service-section.service-page{padding-bottom:280px;}
.service-sidebar{margin-top:40px;}
.blog-sidebar{margin-top:40px;}
.contact-info-section .content-box{margin-bottom:30px;}
.contact-style-two .inner-content{padding-left:50px;padding-right:50px;}
.team-block-one .inner-box{margin-bottom:30px;}
.page-title .title h1{font-size:50px;line-height:65px;}
.contact-section .content_block_3{margin-top:60px;}
.team-details .main-bg .img-meta,.team-details .main-bg .text-wrapper{width:100%;}
.team-details .main-bg .text-wrapper{padding:50px;}
.content_block_4 .content-box .testimonial-content{min-height:86px;}
.wl-custom-testimonial .owl-dots-none .owl-dots{margin-top:20px;}
}
@media only screen and (max-width:767px){.sec-pad{padding:65px 0px 70px 0px !important;}
.banner-carousel .content-box h1{font-size:55px;line-height:60px;}
.banner-section .owl-dots{display:none;}
.feature-section{padding:70px 0px;}
.feature-section .inner-box{margin-right:0px;}
.feature-section .inner-column .single-column:last-child{margin:0px;padding-top:0px;}
.feature-section .inner-box .single-box{clip-path:polygon(0% 0%,100% 0%,100% 100%,0% 100%,0% 0%);}
.sec-title h2{font-size:36px;line-height:45px;}
.about-section{padding:70px 0px;}
.service-block-one{max-width:370px;margin:0 auto;}
.contact-section{padding-top:250px;padding-bottom:70px;}
.gallery-section{padding:70px 30px;}
.testimonial-section{padding:70px 0px;}
.cta-section .inner-container .text h2{font-size:36px;line-height:45px;}
.news-section{padding:70px 0px 140px 0px;}
.news-block-one{max-width:370px;margin:0 auto;}
.footer-top .footer-logo{float:none !important;display:block;text-align:center;margin-bottom:30px;}
.footer-top .top-info{float:none;display:block;text-align:center;}
.footer-top .top-info li{text-align:left;}
.footer-bottom .footer-social li{margin-right:20px;}
.banner-section.style-two .banner-carousel .slide-item{padding:100px 0px 130px 0px;}
.funfact-section .inner-container{padding-top:80px;padding-bottom:50px;}
.about-style-two{padding:70px 0px;}
.service-style-two{padding:70px 0px;}
.gallery-style-two{padding:70px 0px 40px 0px;}
.team-block-one{max-width:270px;margin:0 auto;}
.faq-section,.testimonial-style-two{padding:70px 0px;}
.testimonial-style-two .sec-title{margin-bottom:50px;}
.news-style-two{padding:70px 0px 40px 0px;}
.news-style-two .sec-title{margin-bottom:50px;}
.clients-section{padding-bottom:180px;}
.page-title{padding:80px 0px;}
.page-title .title h1{font-size:40px;line-height:55px;}
.page-title .title{margin-bottom:10px;}
.feature-style-two{padding:70px 0px 40px 0px;}
.feature-style-two .sec-title,.team-section .sec-title{margin-bottom:50px;}
.chooseus-section{padding:70px 0px;}
.news-section .sec-title{margin-bottom:50px;}
.shop-page-section{padding:70px 0px 160px 0px;}
.shop-block-one{max-width:370px;margin:0 auto;}
.product-details-content,.shop-details .product-discription{padding:70px 0px;}
.product-details-content .product-details h2{font-size:35px;line-height:40px;}
.shop-details .product-discription .tab-btns li{margin-right:15px;}
.shop-details .product-discription .tabs-content .customer-review{margin-bottom:30px;}
.other-shop-section{padding:70px 0px 110px 0px;}
.other-shop-section .sec-title{margin-bottom:50px;}
.service-section.service-page{padding:70px 0px 230px 0px;}
.video-section{padding:230px 0px 70px 0px;}
.service-details{padding:70px 0px 180px 0px;}
.service-details-content .two-column .image-box{margin-bottom:30px;}
.gallery-page-section{padding-top:70px;}
.sidebar-page-container{padding:70px 0px 170px 0px;}
.contact-info-section{padding:70px 0px;}
.contact-style-two{padding-bottom:170px;}
.service-section .sec-title{margin-bottom:50px;}
.gallery-section .sec-title,.service-style-two .sec-title{margin-bottom:50px;}
.page-title .bread-crumb li{letter-spacing:0px;font-size:16px;letter-spacing:2px;}
.blog-details-content blockquote h2{font-size:24px;line-height:30px;}
.pb-215{padding-bottom:170px !important;}
.sec-pad-2{padding:70px 0px !important;}
.woocommerce div.product div.images.woocommerce-product-gallery{width:40%;margin-right:30px;}
.woocommerce div.product div.summary.entry-summary{width:55%;}
.woocommerce .col2-set .col-1,.woocommerce .col2-set .col-2,.woocommerce-page .col2-set .col-1,.woocommerce-page .col2-set .col-2,.woocommerce .col2-set .col-2,.woocommerce-page .col2-set .col-2{width:100%;float:none;max-width:100% !important;}
.woocommerce .col2-set .col-2,.woocommerce-page .col2-set .col-2{margin-top:40px;}
.woocommerce table.shop_table{border:1px solid #f3f3f3;}
.woocommerce .shop_table tbody tr.cart_item td{padding:15px;}
.woocommerce .shop_table tbody tr td.actions{padding:15px !important;}
.woocommerce .shop_table tbody tr td.actions .coupon{display:block;}
.woocommerce-cart table.cart td.actions .coupon .input-text{width:100%;margin-bottom:15px;}
.cart .quantity input.input-text{margin-right:10px;}
.author-box .author-comment .inner-box,.sidebar-page-container .comments-area .comment,.shop-page .prod-tabs .reviews-container .review-box{padding-left:0px;}
.shop-page .prod-tabs .reviews-container .rev-thumb{position:relative;}
.fuzze-comment-item .fuzze-comment-item{margin-left:0px;}
.main-footer .post-widget{margin-left:0px;}
.woocommerce-pagination ul li{margin:15px 15px !important;}
.blog-details-content .post-nav .right-nav,.blog-details-content .post-nav .left-nav{width:100%;}
}
@media only screen and (max-width:667px){
.woocommerce div.product div.images.woocommerce-product-gallery,.woocommerce div.product div.summary.entry-summary{width:100%;margin:10px 0px;}
}
@media only screen and (max-width:599px){
.main-header .outer-box .btn-box{display:none;}
.project-block-one.small-image .inner-box{top:0px;}
.footer-top .top-info li{margin-right:100px;}
.footer-top .top-info li:before{right:-60px;}
.footer-bottom .footer-social li{margin-bottom:10px;}
.rtl .footer-top .top-info li{margin-left:100px;}
.rtl .footer-top .top-info li:before{left:-60px;}
.content_block_5 .content-box .list-item li{width:100%;}
.product-details-content .slider-content .product-image{padding-left:0px;}
.product-details-content .slider-content .slider-pager{position:relative;height:auto;}
.product-details-content .slider-content .slider-pager .thumb-box li{display:inline-block;margin-right:7px;margin-bottom:10px !important;}
.product-details-content .slider-content .slider-pager .thumb-box li:last-child{margin-right:0px;}
.product-details-content .slider-inner{height:auto;}
.shop-details .product-discription .tab-btns li{margin-bottom:10px;}
.shop-details .product-discription .tab-btns li:last-child{margin-bottom:0px;}
.shop-details .product-discription .tabs-content .customer-comments{padding-left:0px;}
.video-section .video-inner{padding:180px 0px;}
.news-block-four .inner-box h2,.news-block-three .inner-box .lower-content h2{font-size:24px;line-height:30px;}
.news-block-four .inner-box{padding-left:30px;padding-right:30px;}
.blog-details-content .post-share-option .tags-list{float:none;margin-bottom:10px;}
.blog-details-content .post-share-option .social-links{float:none;}
.blog-details-content .author-box{padding-left:50px;}
.blog-details-content .author-box .author-thumb{position:relative;left:0px;top:0px;margin-bottom:20px;}
.contact-info-section .inner-box .single-item{border:none !important;width:100%;}
.service-details-content .inner h2{font-size:30px;line-height:38px;}
.blog-details-content .post-nav .left-nav{padding-bottom:15px;}
.woocommerce div.product div.images.woocommerce-product-gallery,.woocommerce div.product div.summary.entry-summary{width:100%;margin:10px 0px;}
.woocommerce .woocommerce-form-coupon p{float:none;width:100%;}
.shop-page .prod-tabs .tab-btns .tab-btn{width:100%;margin-right:0px;}
.cart-section .coupon-outer .theme-btn,.cart-section .apply-coupon .form-group input[type="text"],.cart-section .coupon-outer .pull-left{width:100%;}
.cart-section .apply-coupon .form-group{margin-right:0px;width:100%;}
.woocommerce-page table.cart td.actions .coupon .button,.woocommerce form.woocommerce-form-coupon .form-row{width:100%}
.blog-details-content .comment-box .comment{padding-left:0px;}
.blog-details-content .comment-box .comment .thumb-box{position:relative;top:0px;margin-bottom:25px;}
.shop-block-one .inner-box .lower-content .price{position:relative;top:0px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{margin-right:0px;}
.page-title .title h1{font-size:30px;line-height:45px;}
.page-title .bread-crumb li{font-size:15px;}
.main-header .outer-box{padding:0 20px;}
}
@media only screen and (max-width:499px){.cta-section .inner-container{padding-left:30px;padding-right:30px;}
.footer-top .top-info li:before{display:none;}
.footer-top .top-info li{margin:0px 15px !important;margin-bottom:10px;}
.footer-top .top-info li:last-child{margin-bottom:0px;}
.banner-carousel .content-box .btn-box .theme-btn.banner-btn{margin-left:0px;margin-top:10px;}
.main-header .search-box-outer .dropdown-menu{right:-100px;}
.pagination li a{width:30px;height:30px;line-height:30px;font-size:14px;}
.pagination li a:before{width:40px;height:40px;left:-5px;top:-5px;}
.news-block-three .inner-box .image-box .video-btn a{width:80px;height:80px;line-height:80px;}
.news-block-three .inner-box .image-box .video-btn a:after,.news-block-three .inner-box .image-box .video-btn a:before{width:80px;height:80px;}
.blog-details-content blockquote{padding-left:30px;padding-right:30px;}
.blog-details-content .comment-box .comment.reply-comment{margin-left:0px;}
.blog-details-content .comments-form-area,.contact-style-two .inner-content{padding-left:30px;padding-right:30px;}
.cta-section .inner-container:before{width:160px;}
.default-sidebar .other-box .inner{padding:100px 30px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{padding:12px 20px 10px;}
.totals-table li .col-title{padding:0px;}
.cart-total-box{padding-left:15px;padding-right:15px;}
.shop-page .prod-tabs .reviews-container .rev-header .time{position:relative;width:100%;margin-top:0px;}
.woocommerce-page table.cart td.actions .coupon .button{float:none;width:100%;}
}
@media only screen and (max-width:399px){.main-header.style-one{padding:0px;}
.main-header.style-one .header-lower{padding:0px 10px 0px 15px;}
.main-header .search-box-outer .dropdown-menu{right:-70px;width:300px;}
.gallery-section{padding-left:15px;padding-right:15px;}
.content_block_4 .content-box .testimonial-content{padding-left:0px;}
.content_block_4 .content-box .testimonial-content .icon-box{position:relative;top:0px;margin-bottom:20px;}
.main-header.style-two .search-box-outer .dropdown-menu{right:-15px;}
.rtl .main-header .search-box-outer .dropdown-menu{right:inherit;}
.shop-page-section .item-shorting .text h5{font-size:15px;}
.our-shop .nice-select{font-size:15px;}
.addto-cart-box .item-quantity{margin-right:20px;}
.error-section .inner-box h1{font-size:150px;line-height:150px;}
.service-sidebar .contact-widget{padding-left:30px;padding-right:30px;}
.blog-details-content .author-box{padding-left:30px;padding-right:30px;}
.wpcf7-turnstile > div{transform:scale(0.78);transform-origin:0 0;}
.wpcf7-turnstile.cf-turnstile{max-width:240px;}
}